package br.com.codetec.saudesabor.ui.login.ui.notifications;

import androidx.lifecycle.LiveData;
import androidx.lifecycle.MutableLiveData;
import androidx.lifecycle.ViewModel;

public class LeitorNutrientesViewModel extends ViewModel {

    private MutableLiveData<String> mText;

    public LeitorNutrientesViewModel() {
        mText = new MutableLiveData<>();
        mText.setValue("Conteúdo do leitor de Nutrientes");
    }

    public LiveData<String> getText() {
        return mText;
    }
}